@media (min-width: 768px) {
    .ui-widget__content {
        grid-gap: 50px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top: 0.125em;
    }
}

.agent-page {
    position: relative;
    border-top: 5px dashed white;
    background-image: url(onas-bg.png);
    background-size: auto;
    background-position: center;
}


.agent-page:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    height: 10%;
}

@media (max-width: 767px) {
    .nomobile {
        display: none;
    }
}

@media (min-width: 601px) {
    .nodesktop {
        display: none;
    }
}

.footer-widget a {
    transition: .3s;
}

.footer-widget a:hover {
    color: #E0C474;
    filter: drop-shadow(2px 2px 5px black);
}


.st-author-thumb {
    width: 320px;
    height: auto;
    border-radius: 15px;
    position: relative;
}

.smart-tes-content p {
    font-size: 15px;
}

.st-author-thumb .quotes {
    position: absolute;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    right: -5px;
    bottom: -8px;
    color: #ffffff;
}

.st-author-thumb img {
    border-radius: 15px;
}


.pttt-100 {
    padding-top: 140px;
}

@media (max-width: 767px) {
    .pttt-100 {
        padding-top: 0;

    }
}

@media (min-width: 992px) {
    .header.header-transparent .nav-brand, .header.header-transparent .nav-brand:focus, .header.header-transparent .nav-brand:hover, .header.header-transparent .nav-menu > li > a {
        color: #3b3b3b;
    }
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #C19E32;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, .25);
}


.img-fluid.mx-auto.galeria {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.img-fluid.mx-auto.hero-gallery {
    height: 40vh;
    width: 100%;
    object-fit: cover;
}

@media (min-width: 992px) {
    .header.header-transparent .nav-brand, .header.header-transparent .nav-brand:focus, .header.header-transparent .nav-brand:hover, .header.header-transparent .nav-menu > li > a {
        color: #3b3b3b;
    }
}
